<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			

<?php
	if(!session_id()) session_start();
	$ids = session_id();
	
	include "php_class/class_mysql.php";
	include "php_class/class_tupoksi.php";
	$DataTupoksi = new dataTupoksi;
	
	$idPegawai =$_POST['idPegawai'];
	$tupoksi1 = $_POST['tupoksi1'];
	$tupoksi2 = $_POST['tupoksi2'];
	$tupoksi3 = $_POST['tupoksi3'];
	$tupoksi4 = $_POST['tupoksi4'];
	$tupoksi5 = $_POST['tupoksi5'];
	$unit = $_POST['unit'];

	$DataTupoksi->add_tupoksi_pegawai($idPegawai, $tupoksi1, $tupoksi2, $tupoksi3, $tupoksi4, $tupoksi5, $unit);	
	
	include "php_class/class_log_sistem.php";
	$DataLogSistem = new DataLogSistem;
	$idOperator = $_SESSION['idOperator'];
	$namaOp = $_SESSION["NamaOperator"];
	$keterangan = "menamabah tupoksi ".$idPegawai." oleh ".$namaOp."";
	$DataLogSistem->add_data_log_sistem($keterangan,$idOperator);

 echo "<script>window.location='".$base."data-tupoksi-pegawai'</script>";
?>
